﻿@charset "utf-8";
/* CSS Document */
body {
	font-family: "微软雅黑", Arial, Helvetica, sans-serif, "宋体";
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
	line-height: 24px;
	background-image:url(../images/bj.jpg);
	background-repeat:repeat-x;
	background-color:#c3d0ea;
}
img {
	border: none;
	vertical-align: top;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #081c57;
	cursor:pointer;
	
}
#a1 a {
	color: #2a365a;
	text-decoration: none;
}
#a1 a:hover {
	color: #c21a26;
	cursor:pointer;
	
}
.clear{
clear:both;
}
i{
	font-style:normal;}
#bor{
	border:none;}
.f14{ 
	font-size:14px;
	}
.f28{
	font-size:28px;
	}
.f16{
	font-size:16px;
	}
.f18{
	font-size:18px;
	}
.f22{
	font-size:22px;}
.f26{
	font-size:26px;}
.weight{ font-weight:bold;}
.fl{
	float:left;}
.fr{
	float:right;}
.ov{
	overflow:hidden;}
a:focus {
	outline: none;
	-moz-outline: none;
}
.col1{ color:#000;}
.col2{ color:#1e4484;}
.col3{ color:#666;}
.col4{color: #a10203;}

input{ 
outline:medium;}
div, ul, ul li, h1, h2, h3, h4, h5, h6, form, input, label, p, table, tr, th, td, iframe, embed, object, img, span, a, dd, dt, dl ,font{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}
/*banner*/
.focus_body {
position: relative;
width:1000px;
height:360px;
margin:0 auto;
z-index:2;
margin-top:1px;
}
.scroll {
width:100%;
margin: 0 auto;
position: relative;
height:360px;
overflow: hidden;
}
.arr_left {
display:none;
position: absolute;
width: 36px;
height: 36px;
cursor: pointer;
overflow: hidden;
left: 40px;
top:50%;
margin-top:-18px;
z-index: 3;
background: url(../images/left.png) no-repeat;

}
.arr_left:hover{ 
background: url(../images/lefth.png) no-repeat;}
.arr_right {
display:none;
position: absolute;
width: 36px;
height: 36px;
cursor: pointer;
overflow: hidden;
right: 40px;
top:50%;
margin-top:-18px;
z-index: 3;
background: url(../images/right.png) no-repeat;
}
.arr_right:hover{ 
background: url(../images/righth.png) no-repeat;}
.scroll .box {
float: left;
width: 100%;
height: 360px;
position: relative;
background-repeat:no-repeat;
background-position:center top;
}

.scroll .box a{
width:100%;
height:360px;
display:block;
}
.numList {
width:100%;
position: absolute;
bottom:20px;
text-align:center;
}
.numList span {
display: inline-block;
width: 10px;
height: 10px;
line-height:3px;
margin-right:2px;
margin-left:2px;
cursor: pointer;
overflow:hidden;
background-image:url(../images/jd.png);
}
.numList span.selected {
background-image:url(../images/jdh.png);
}
/*banner end*/
.wxbox{ 
width:1020px;
background-color:#fff;
margin:0 auto;}
.top{ 
width:1000px;
margin:0 auto;
overflow:hidden;
height:98px;}
.top span{ 
display:block;
float:left; 
overflow:hidden;
padding-top:23px;}
.top span h1{ 
float:left;}
.top span p{ 
float:left;
height:16px;
line-height:16px;
background-image:url(../images/dh.jpg);
background-repeat:no-repeat;
background-position:left center;
padding-left:14px;
margin-top:22px;
margin-left:14px;
font-size:13px;
color:#808181;}
.sousou{ 
float:right;
overflow:hidden;
padding-top:46px;
width:191px;
padding-right:6px;}
.souk{ 
float:left;
display:block;
width:131px;
height:26px;
border:none;
padding:0 15px;
background-image:url(../images/souk.jpg);
font-family:"微软雅黑";}
.sous{ 
float:right;
width:26px;
height:26px;
background-image:url(../images/sous.jpg);
cursor:pointer;
border:none;
display:block;}
.nav{ 
width:990px;
padding-left:10px;
margin:0 auto;
height:52px;
background-image:url(../images/navbj.jpg);}
.nav ul li{ 
float:left;
background-image:url(../images/tiao.png);
background-repeat:no-repeat;
background-position:right center;
position:relative;
z-index:9;
padding-right:2px;
}
.nav ul li span{ 
display:block;}
.nav ul li.bjn{ 
background-image:none;}
.nav ul li a{ 
display:inline-block;
font-size:14px;
color:#fff;
line-height:52px;
padding:0 34px;
}
.one{ top:52px;display:none;position:absolute; left:0;z-index:10; width:124px!important; background-color:#646464;
}
.one li{padding:0!important; background-image:none!important;width:124px!important; border-top:1px solid #fff;}
.one li a{ font-weight:normal; width:124px; text-align:center; color:#fff!important;font-size:12px!important;padding:0!important; background-image:none!important; line-height:32px!important;}
.one li a:hover{ background-color:#383838;}
.one li a p{ color:#fff;}
.menu li.focusa span{ background-color:#a81d1d; color:#fff;}
.con1{ 
width:1000px;
margin:0 auto;
overflow:hidden;
margin-top:26px;}
.conle{ 
width:260px;
float:left;
overflow:hidden;
height:240px;
padding-right:20px;
border-right:1px solid #e3e3e3;}
.title{ 
width:100%;
overflow:hidden;}
.title h1{ 
height:22px;
font-size:16px;
font-weight:normal;
color:#3c3c3c;
padding-top:0;
line-height:16px;}
.title span{ 
display:block;
width:100%;
overflow:hidden;
height:21px;
line-height:21px;
background-image:url(../images/navbj.jpg);}
.title span h2{ 
float:left;
font-weight:normal;
font-size:12px;
color:#fff;
padding-left:4px;}
.title span p{ 
float:right;}
.title span p a{ 
display:block;
color:#fff;
width:52px;
text-align:center;}
.title span p a:hover{ 
color:#fff;
background-color:#c21a26;}
.jjbox{ 
width:260px;
overflow:hidden;}
.jjbox h1{ 
width:260px;
height:80px;
margin-top:12px;
overflow:hidden;}
.jjbox p{ 
line-height:24px;
height:96px;
overflow:hidden;
width:260px;
margin-top:10px;}
.conzj{ 
width:398px;
float:left;
margin-left:20px;
padding-right:20px;
border-right:1px solid #e3e3e3;
overflow:hidden;
height:240px;}
.newbox{ 
width:398px;
overflow:hidden;}
.newbox ul{ 
overflow:hidden;
margin-top:10px;}
.newbox li{ 
display:inline;
float:left;
width:398px;
overflow:hidden;
line-height:35px;
height:35px;
border-bottom:1px dashed #cfcfcf; }
.newbox li p{ 
float:left;
padding-left:5px;
color:#2a365a;}
.newbox li p font{ 
font-size:12px;
color:#cecece;}
.newbox li h1{ 
float:right;
height:35px;
overflow:hidden;
font-weight:normal;
font-size:12px;
width:300px;
padding-right:7px;}
.conri{ 
width:260px;
float:right;
overflow:hidden;}
.anlbox{ 
width:260px;
overflow:hidden;}
.anlbox ul{ 
overflow:hidden;
margin-top:10px;}
.anlbox li{ 
display:inline;
float:left;
width:245px;
overflow:hidden;
line-height:35px;
height:35px;
border-bottom:1px dashed #cfcfcf;
padding-left:16px;
background-position:6px 16px;
background-repeat:no-repeat;
background-image:url(../images/dian.jpg);}
.con2{ 
width:1000px;
margin:0 auto;
overflow:hidden;
border-top:1px solid #e3e3e3;
margin-top:30px;}
.con2 h1{ 
width:100%;
font-weight:normal;
font-size:16px;
color:#26386b;
height:45px;
line-height:45px;}
.con2 h1 font{ 
font-size:12px;
padding-left:5px;
color:#8e8e8f;}
.blk_29 {PADDING-RIGHT: 0px;PADDING-LEFT: 0px; ZOOM: 1; POSITION: relative; width:1020px; margin:0 auto; margin-top:10px; left:-10px;}
.blk_29 .LeftBotton { position:absolute; z-index:9; top:-32px; right:31px; width:20px; height:20px; background-image:url(../images/le.jpg); cursor:pointer}
.blk_29 .RightBotton {position:absolute; z-index:9; top:-32px; right:10px; width:20px; height:20px; background-image:url(../images/ri.jpg);cursor:pointer}
.blk_29 .LeftBotton:hover {}
.blk_29 .RightBotton:hover {}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 150px; TEXT-ALIGN: center; padding:0 10px;}
.blk_29 .box a{ display:block; width:150px; border-bottom:3px solid #cbcbcb;}
.blk_29 .box a:hover{ border-bottom:3px solid #081c57;}
.blk_29 .box IMG {display:block;MARGIN: 0px auto; width:150px; height:150px;}
.blk_29 .box P { text-align:center; line-height:35px; height:35px; overflow:hidden; font-size:14px;}
.foot{ 
width:1000px;
margin:0 auto;
overflow:hidden;
margin-top:36px;
background-color:#313644;
color:#999;
padding-bottom:40px;}
.foot dl{ 
float:left;
padding-left:33px;
width:160px;}
.foot dl dt{ 
line-height:70px;
height:64px;
font-size:16px;
color:#fff;

background-repeat:no-repeat;
background-position:left bottom;

overflow:hidden;}
.foot dl dd{ 
line-height:28px;
font-size:14px;}
.foot dl dd a{ 
color:#999;}
.foot dl dd a:hover{ 
color:#fff;}
.foot dl dd p{ 
text-indent:28px;
background-repeat:no-repeat;
background-position:left 6px;}
.foot dl dd p.fb1{ 
text-indent:28px;
background-image:url(../images/fb1.jpg);}
.foot dl dd p.fb2{ 
text-indent:28px;
background-image:url(../images/fb2.jpg);}
.foot dl dd p font{ 
font-size:18px;
color:#ffc446;}
.footdi{ 
width:1000px;
margin:0 auto;
background-color:#1b1f2a;
line-height:42px;
overflow:hidden;}
.footdi a{ color:#999; text-decoration:none;}
.footdi a:hover{ color:#fff; text-decoration:none;}
.footdi h1{ 
font-weight:normal;
float:left;
color:#999;
font-size:12px;
padding-left:16px;}
.footdi p{ 
float:right;
padding-right:16px;}
.footdi p a{ 
color:#999;}
.footdi p a:hover{ 
color:#fff;}
/*二级页开始*/
.erbox{ 
width:1000px;
margin:0 auto;
overflow:hidden;
margin-top:20px;}
.left{ 
width:220px;
float:left;
overflow:hidden;}
.erti{ 
width:210px;
background-image:url(../images/navbj.jpg);
height:67px;
overflow:hidden;
color:#fff;
padding-left:10px;}
.erti span{ 
display:block;
height:34px;
border-left:2px solid #f78723;
padding-left:10px;
margin-top:17px;}
.erti span h1{ 
font-size:18px;
height:20px;
line-height:16px;
font-weight:normal;}
.erti span p{ 
font-size:12px;
line-height:16px;
height:14px;
text-transform : uppercase;
}
.menu_list{width:220px;margin:0 auto;}
.menu_head{
	height: 42px;
	line-height: 42px;
	padding-left:20px;
	border-left:4px solid #ddd;
	width:196px;
	font-size:16px;
	color: #333;
	cursor: pointer;
	position: relative;
	margin: 0px;
	background: #ddd;
	margin-top:2px;
	font-weight:normal;
}
.menu_head a{ width:196px; height:42px; display:block; }
.menu_list .current{background-color:#505050; color:#fff;border-left:4px solid #bf1321;}
.menu_list .current a{ width:196px; height:42px; display:block; color:#fff;}
.menu_body{
	line-height: 36px;
	border-left: 1px solid #e1e1e1;
	backguound: #fff;
	border-right: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	margin-top:2px;
}
.menu_body a{display:block;height:36px;line-height:36px;font-size:14px;color:#777777;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1; text-indent:30px;}
.menu_body a:hover{text-decoration:none; color:#091c57}
#sanji{ color:#091c57;}
.right{ 
width:750px;
float:right;
overflow:hidden;}
.riti{ 
width:750px;
overflow:hidden;
height:45px;
background-image:url(../images/erti2.jpg);
background-position:left bottom;
background-repeat:repeat-x;}
.riti h1{ 
font-weight:normal;
font-size:16px;
height:45px;
float:left;
color:#091c57;
background-image:url(../images/erti1.jpg);
background-repeat:no-repeat;
background-position:left bottom;
line-height:40px;}
.riti p{ 
float:right;
line-height:45px;}
.riti p span{ 
color:#c62131;}
.newlist{ 
width:750px;
overflow:hidden;
margin-top:20px;}
.newlist li{ 
display:inline;
float:left;
width:750px;
margin-top:5px;}
.newlist li a{ 
display:block;
width:748px;
height:52px;
border:1px solid #f5f5f5;
background-color:#f5f5f5;
overflow:hidden;
line-height:52px;}
.newlist li a p{ 
float:left;
font-size:12px;
color:#848484;
padding-left:14px;}
.newlist li a p font{ 
font-size:12px;
color:#c4c4c4; 
padding:0 10px;}
.newlist li a h1{ 
float:right;
overflow:hidden;
height:52px;
font-size:16px;
font-weight:normal;
width:618px;
padding-right:15px;}
.newlist li a:hover{ 
border:1px solid #c8d7fe;
background-color:#dce1f4;
color:#091e57;}
.newlist li a:hover p{ 
color:#536ba9;}
.newlist li a:hover p font{ 
color:#9aa6cc;}
.fanye{ 
width:100%;
text-align:center;
margin-top:20px;}
.tulist{ 
width:750px;
overflow:hidden;}
.tulist li{ 
display:inline;
float:left;
width:750px;
padding:25px 0;
border-bottom:1px dashed #b0b0b0;
overflow:hidden;
height:132px;}
.tulist li h1{ 
float:left;
width:132px;}
.tulist li h1 img{ 
width:132px;
height:132px;}
.tulist li span{ 
display:block;
float:right;
width:590px;
padding-right:6px;
overflow:hidden;}
.tulist li span h2{ 
font-weight:normal;
font-size:18px;
color:#000;
line-height:22px;
width:100%;
height:24px;
overflow:hidden;
}
.tulist li span p{ 
width:100%;
height:44px;
line-height:22px;
color:#666;
margin-top:18px;}
.tulist li span h3{ 
width:100%;
font-size:14px;
font-weight:normal;
margin-top:14px;}
.tulist li span h3 a{ 
display:block;
width:104px;
color:#fff;
height:26px;
line-height:26px;
text-indent:10px;
background-color:#6d7695;
background-image:url(../images/erb2.jpg);
background-repeat:no-repeat;
background-position:right top;}
.tulist li span h3 a:hover{ 
color:#fff;
background-color:#6d7695;
background-image:url(../images/erb2h.jpg);}
.tulist1{ 
width:750px;
overflow:hidden;}
.tulist1 ul{ 
overflow:hidden;
width:768px;}
.tulist1 li{ 
display:inline;
float:left;
width:238px;
overflow:hidden;
margin-right:18px;
margin-top:25px;}
.tulist1 li a{ 
display:block;
width:238px;}
.tulist1 li a img{ 
border:1px solid #cfcfcf;
padding:4px;
width:228px;
height:158px;
display:block;}
.tulist1 li a p{ 
height:30px;
line-height:30px;
overflow:hidden;
text-align:center;
width:100%;
color:#777;}
.tulist1 li a:hover p{ 
color:#081c57;}
.tulist1 li a:hover img{ 
border:1px solid #081c57;}
.biaoti{ 
width:750px;
overflow:hidden;
padding-bottom:10px;
border-bottom:1px solid #cbcbcb;
padding-top:20px;
text-align:center;}
.biaoti h1{ 
line-height:30px;
font-size:24px;
font-weight:normal;
padding-bottom:4px;}
.biaoti p{ 
line-height:26px;
color:#adadad;}
.biaoti p span{ 
color:#c5232e;}
.neirong{ 
width:750px;
overflow:hidden;
text-align:justify;
margin-top:20px;
line-height:26px;
font-size:14px;}
.neirong img{ 
max-width:100%;}
.shangxia{ 
width:100%;
margin-top:40px;
overflow:hidden; 
text-align:center;}
.shangxia a{ 
display:inline-block;
font-size:14px;
color:#fff;
height:26px;
line-height:26px;
background-color:#959595;
text-align:left;
margin:0 2px;
padding:0;}
.shangxia a.shang{ 
width:96px;
background-image:url(../images/sxle.jpg);
background-repeat:no-repeat;
background-position:left top;
text-indent:38px;}
.shangxia a.shang:hover{ 
background-image:url(../images/sxleh.jpg);}
.shangxia a.fanhui{ 
width:48px;
text-align:center;
background-color:#b00919;}
.shangxia a.xia{ 
width:96px;
background-image:url(../images/sxri.jpg);
background-repeat:no-repeat;
background-position:right top;
text-indent:14px;
}
.shangxia a.xia:hover{ 
background-image:url(../images/sxrih.jpg);}

/* ny_zb */
.ny_zblb1{ margin:0px; padding:0px;width:220px;overflow:hidden;}

.ny_zblb1 li{color:#333;float:left;width:220px; margin-top:2px; display:inline;}
.ny_zblb1 li a{display:block;text-decoration:none; width:220px; height:42px; line-height:42px; background-color:#ddd; color:#333;font-size:14px;}
.ny_zblb1 li a h1{ display:block; padding-left:20px; font-size:14px; float:left; font-weight:normal;}
.ny_zblb1 li a h2{ float:right; padding-right:20px; font-family: "宋体"; font-size:12px; font-weight:normal;}
.ny_zblb1 li a.cur{color:#fff; background-color:#505050;text-decoration:none; border-left:4px #be1421 solid;}
.ny_zblb1 li a.cur h1{ padding-left:16px;}

.ny_zblb1 li ul{display:none;color:#666; overflow:hidden; width:220px;}
.ny_zblb1 li ul li{float:left; display:inline;margin-top:0px;font-size:12px; margin-top:-1px;}
.ny_zblb1 li ul li a{display:block; width:218px; height:36px; border:1px #ddd solid; line-height:36px; background-color:#fff;}
.ny_zblb1 li ul li a i{ padding-left:20px;}
.ny_zblb1 li ul a:hover{color:#bf1323; background-color:#f1f1f1;}
#sanji{color:#bf1323; background-color:#f1f1f1;}
